@media (max-width:1350px) {
    .searchbar {
        width: 40%;
        left: -9%;
    }
    .lgo_nav>button {
        position: sticky;
    }
    .categories {
        position: sticky;
    }
}

@media (max-width:1219px) {
    .searchbar {
        width: 35%;
    }
}

@media (max-width:1112px) {
    .searchbar {
        width: 30%;
    }
    .tunerbtn {
        right: 24%;
    }
    .languajebn {
        right: 17.8%;
    }
}

@media (max-width:1088px) {
    .download_mockup_design>img {
        width: 51%;
    }
    .download_mockup_design {
        top: 74px;
    }
}

@media (max-width:1022px) {}

@media (max-width:945px) {}

@media (max-width:991px) {
    .searchbar {
        width: 100%;
        left: 0;
        margin-top: 62px;
    }
    .download_mockup_design {
        display: none;
    }
}

@media (max-width:947px) {
    .tunerbtn {
        right: 27%;
    }
    .languajebn {
        right: 20%;
    }
}

@media (max-width:880px) {
    .tunerbtn {
        right: 30%;
    }
    .languajebn {
        right: 22%;
    }
}

@media (max-width:824px) {
    .offcanvas {
        width: 45%;
    }
    .radiochannel {
        margin-top: 75px;
    }
}

@media (max-width:800px) {
    .tunerbtn {
        right: 31%;
    }
    .languajebn {
        right: 23%;
    }
}

@media (max-width:768px) {
    .categories {
        display: none;
    }
    .btnaggfm {
        margin-right: 20px;
    }
    .languajebn {
        margin-right: 20px;
    }
}

@media (max-width:630px) {
    .tunerbtn {
        right: 36%;
    }
    .languajebn {
        right: 26%;
    }
}

@media (max-width:612px) {
    .btnaggfm {
        display: none;
    }
    .cancel_wrapper {
        position: relative;
        right: 20px;
    }
    .languajebn {
        margin-right: 40px;
    }
    .btnaggfm_movil {
        display: block;
    }
}

@media (max-width:540px) {
    .searchbar {
        width: 100%;
    }
    .btnaggfm {
        display: block;
        margin-right: 10px;
        right: 31%;
    }
    .languajebn {
        display: none;
        margin-right: 10px;
    }
    .categories {
        display: none;
    }
    .languaje_movil {
        display: none;
    }
}

@media (max-width:513px) {
    .tunerbtn {
        right: 28%;
    }
    .btnaggfm {
        right: 32.3%;
    }
    .imgradioch {
        margin-right: auto!important;
        margin-left: auto!important;
    }
    .txtradio {
        margin-top: 10px;
    }
    .btnradiosp {
        width: 80%;
        margin-right: auto!important;
        margin-left: auto!important;
    }
    .contentmb {
        padding-top: 30px;
    }
}

@media (max-width:507px) {
    .btnaggfm {
        display: block;
    }
    .languajebn {
        display: none;
    }
    .offcanvas {
        width: 51%;
    }
}

@media (max-width:502px) {
    .searchbar {
        width: 100%;
    }
    .btnaggfm {
        display: none;
    }
    .languajebn {
        display: none;
    }
    .btnaggfm_movil {
        display: block;
    }
    .languaje_movil {
        display: block;
    }
}

@media (max-width:441px) {
    .searchbar {
        width: 100%;
    }
    .btnaggfm {
        display: block;
        font-size: .5rem;
    }
    .languajebn {
        display: none;
    }
    .categories {
        display: none;
    }
    .text-login {
        display: none;
    }
    .tunerbtn {
        right: 16%;
    }
    .btnaggfm_movil {
        display: none;
    }
    .languaje_movil {
        display: block;
    }
    .offcanvas {
        width: 51%;
    }
    .offcanvas-header>a>img {
        width: 120px;
    }
}

@media (max-width:430px) {
    .searchbar {
        width: 100%;
    }
    .btnaggfm {
        display: none;
    }
    .languajebn {
        display: none;
    }
    .categories {
        display: none;
    }
    .btnaggfm_movil {
        display: block;
    }
    .languaje_movil {
        display: block;
    }
    .text-login {
        display: contents;
        margin-left: 5px;
    }
}

@media (max-width:414px) {
    .btnaggfm_movil {
        display: block;
    }
    .languajebn {
        display: block;
        right: 20%;
    }
    .categories {
        display: none;
    }
    .languaje_movil {
        display: block;
    }
    .text-login {
        display: none;
    }
}

@media (max-width:411px) {
    .btnaggfm {
        display: none;
    }
    .languajebn {
        display: block;
    }
    .categories {
        display: none;
    }
    .btnaggfm_movil {
        display: block;
    }
    .languaje_movil {
        display: none;
    }
    .text-login {
        display: none;
    }
}

@media (max-width:375px) {
    .btnaggfm_movil {
        display: block;
    }
    .languajebn {
        right: 17%;
    }
    .btnaggfm {
        display: none;
    }
    .languajebn {
        display: block;
    }
    .categories {
        display: none;
    }
    .languaje_movil {
        display: none;
    }
}

@media (max-width:370px) {
    .searchbar {
        width: 100%;
    }
    .btnaggfm_movil {
        display: block;
    }
    .btnaggfm {
        display: none;
    }
    .languajebn {
        display: none;
    }
    .categories {
        display: none;
    }
}

@media (max-width:360px) {
    .text-login {
        display: contents;
    }
    .lgo_nav>a>img {
        width: 120px;
    }
    .languaje_movil {
        display: block;
    }
    .offcanvas {
        width: 52%;
    }
    .languajebn {
        display: block;
    }
    .text-login {
        display: none;
    }
}

@media (max-width:345px) {
    .text-login {
        display: none;
    }
    .languajebn {
        display: block;
    }
    .lgo_nav>button {
        top: 13px;
    }
}

@media (max-width:325px) {
    .searchbar {
        width: 100%;
    }
    .btnaggfm {
        display: none;
    }
    .languajebn {
        display: block;
        right: 20%;
    }
    .categories {
        display: none;
    }
}

@media (max-width:307px) {
    .languajebn {
        display: none;
    }
}

@media (max-width:290px) {
    .lgo_nav>a>img {
        width: 120px;
    }
    .text-login {
        display: none;
    }
}


}

}